@charset "utf-8";
@-ms-viewport {
  width: device-width;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 15px;
  color: #0f0f0f;
  background-image: url(/images/background.jpg);
  background-repeat: repeat-x;
  background-position: top;
  background-color: #e2e1e1;
}
A:link {
  color: #0f0f0f;
  text-decoration: none;
}
A:visited {
  color: #0f0f0f;
  text-decoration: none;
}
A:hover {
  color: #0f0f0f;
  text-decoration: underline;
  cursor: pointer;
}
A:active {
  color: #0f0f0f;
  text-decoration: none;
}
a img {
  border: 0;
}
img {
  display: block
}
h1, h2 {
  padding: 0;
  border: 0;
  margin: 0px;
}
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
p {
  padding: 0;
  border: 0;
  margin: 0px
}
.clear {
  clear: both
}
#wrapper {
  width: 998px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
#header {
  position: relative;
}
#header_background {
  clear: both;
  width: 100%;
  height: 204px;
  position: relative;
  z-index: 99;
}
#header_footer {
  box-sizing: border-box;
  width: 100%;
  z-index: -1;
  bottom: 0;
  position: absolute;
  height: 19px;
  background-color: #f7f7f7;
  -webkit-appearance: none;
  -webkit-border-top-left-radius: 6px;
  -moz-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 1);
  -moz-box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 1);
  box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 1);
  border-left: 1px solid #cdcccd;
  border-top: 1px solid #cdcccd;
  border-right: 1px solid #cdcccd;
}
.logo_racespelletjes {
  width: 680px;
  padding-top: 21px;
  display: block;
  margin: 0 auto;
}
.logo_racespelletjes_compact {
  display: none;
}
.social_facebook {
  display: inline-block;
  vertical-align: top;
  padding-right: 16px;
  bottom: 30px;
  right: 0;
  position: absolute;
}
nav {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 18px;
  padding-top: 14px;
  padding-bottom: 14px;
  text-align: center;
  border-left: 1px solid #d4d4d4;
  border-right: 1px solid #d4d4d4;
}
nav A:link {
  color: #ffffff;
}
nav A:visited {
  color: #ffffff;
}
nav A:hover {
  color: #ffffff;
}
nav A:active {
  color: #ffffff;
}
nav.desktop {
  background: #454545;
}
.navigationurl {
  color: #ffffff;
  transition: 0.5s;
  text-decoration: none;
  padding: 14px 36px 14px 36px;
}
.navigationurl:hover {
  text-decoration: none;
  background-color: #5f5f5f;
  padding: 14px 36px 14px 36px;
}
.responsive_nav_menu, .mobile {
  display: none
}
#body_bg {
  box-sizing: border-box;
  float: left;
  width: 100%;
  background-color: #f7f7f7;
  -webkit-appearance: none;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
  -webkit-box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 1);
  -moz-box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 1);
  box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 1);
  border-left: 1px solid #cdcccd;
  border-bottom: 1px solid #cdcccd;
  border-right: 1px solid #cdcccd;
  margin-bottom: 55px;
}
#body_links {
  float: left;
  margin-top: 12px;
  margin-left: 12px;
  margin-right: 12px;
  width: 201px;
}
.box_menu {
  margin-bottom: 12px;
  background-color: #e5e4e4;
}
.box_menu_top {
  box-sizing: border-box;
  height: 12px;
  border-left: 1px solid #d6d5d5;
  border-top: 1px solid #d6d5d5;
  border-right: 1px solid #d6d5d5;
}
.box_menu_title {
  font-family: 'Montserrat', sans-serif;
  background-color: #909090;
  height: 43px;
  line-height: 43px;
  color: #f1f1f1;
  font-size: 22px;
  font-weight: 800;
  text-align: center;
}
.box_menu_bg {
  box-sizing: border-box;
  line-height: 24px;
  padding-left: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-left: 1px solid #d6d5d5;
  border-bottom: 1px solid #d6d5d5;
  border-right: 1px solid #d6d5d5;
}
.box_menu_ad160 {
  box-sizing: border-box;
  border: 1px solid #d6d5d5;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 20px;
  margin-bottom: 12px;
  background-color: #e5e4e4;
}
.box_menu_ad200 {
  margin-bottom: 12px;
  background-color: #e5e4e4;
  width: 201px;
  height: 200px;
}
#body_rechts {
  float: right;
  width: 759px;
  margin-right: 12px;
  margin-top: 12px;
}
.box_intro_bg {
  float: left;
  background-color: #fcdb50;
  margin-bottom: 12px;
  width: 411px;
  margin-right: 12px;
}
.box_intro_curbs {
  width: 100%;
  background-image: url(/images/curb_top.png);
  background-repeat: repeat-x;
  background-position: top;
  height: 15px;
}
.box_intro_body {
  height: 250px;
}
.box_intro_tekst {
  line-height: 19px;
  padding-left: 14px;
  padding-right: 10px;
  padding-top: 10px;
}
.box_ad_336 {
  float: right;
  width: 336px;
  height: 280px;
  background-color: #e5e4e4;
}
.box_games_bg {
  box-sizing: border-box;
  background-color: #cfcdcd;
  margin-bottom: 12px;
  padding-top: 12px;
  float: left;
  width: 100%;
}
.box_game_bg {
  background-color: #f2f2f2;
  margin-left: 12px;
  margin-bottom: 12px;
  float: left;
  width: 237px;
}
.game_img {
  width: 229px;
  height: auto;
  margin-left: 4px;
  border-top: 4px solid #f2f2f2;
}
.game_img:hover {
  filter: brightness(110%);
  -webkit-filter: brightness(110%);
  -moz-filter: brightness(110%);
  -o-filter: brightness(110%);
  -ms-filter: brightness(110%);
}
.game_tekst1 {
  font-size: 15px;
  font-weight: bold;
  padding-top: 4px;
  padding-left: 6px;
}
.game_tekst2 {
  padding-left: 6px;
  padding-right: 5px;
  line-height: 20px;
  padding-top: 1px;
  padding-bottom: 7px;
}
.game_under {
  font-size: 20px;
  clear: both;
  font-weight: 700;
  text-align: center;
  padding-bottom: 27px;
  padding-top: 15px;
}
/*sub*/
.sub_res_1 {
  display: none;
}
.sub_box {
  margin-bottom: 12px;
  background-color: #e5e4e4;
}
.sub_box_partners {
  margin: 12px;
  background-color: #e5e4e4;
}
.sub_box_top {
  box-sizing: border-box;
  height: 12px;
  border-left: 1px solid #d6d5d5;
  border-top: 1px solid #d6d5d5;
  border-right: 1px solid #d6d5d5;
}
.sub_box_title {
  font-family: 'Montserrat', sans-serif;
  background-color: #909090;
  height: 43px;
  line-height: 43px;
  color: #f8f8f8;
  font-size: 22px;
  font-weight: 800;
  text-align: center;
}
.sub_box_bg {
  box-sizing: border-box;
  line-height: 24px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 12px;
  padding-bottom: 4px;
  border-left: 1px solid #d6d5d5;
  border-bottom: 1px solid #d6d5d5;
  border-right: 1px solid #d6d5d5;
}
.sub_box_tekst1 {
  font-weight: 700;
  padding-bottom: 12px;
}
.sub_box_tekst2 {
  padding-bottom: 10px;
  line-height: 20px;
}
.sub_box_tekst2 a:hover {
  text-decoration: none;
  cursor: pointer;
}
.sub_res_2 {
  display: none;
}
.sub_game_300_1_side {
  position: absolute;
  top: 519px;
  left: -391px;
  width: 300px;
  height: 600px;
}
.sub_game_300_2_side {
  position: absolute;
  top: 519px;
  left: 1089px;
  width: 300px;
  height: 600px;
}
.sub_game_160_1_side {
  display: none
}
.sub_game_160_2_side {
  display: none
}
.sub_game_pad {
  padding-top: 12px;
  padding-left: 12px;
  padding-right: 12px;
}
.sub_game_res_1 {
  display: none;
}
.sub_game_bg {
  background-color: #ffffff;
  box-sizing: border-box;
  border: 1px solid #e2e1e1;
  margin-bottom: 12px;
  float: left;
  width: 100%;
}
.sub_game_728_1 {
  width: 728px;
  height: 90px;
  margin: 0px auto;
  margin-top: 12px;
  margin-bottom: 150px;
  background-color: #e5e4e4
}
.sub_game_file {
  text-align: center
}
.sub_game_share {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.sub_game_sociaal {
  vertical-align: top;
  margin-right: 13px;
  display: inline-block;
}
.sub_game_bookmark {
  display: inline-block;
  vertical-align: top;
}
.sub_game_bookmark_tekst {
  display: inline-block;
  line-height: 24px;
  font-weight: 700;
  font-size: 16px;
  padding-left: 3px;
}
.sub_game_728_2 {
  width: 728px;
  height: 90px;
  margin: 0px auto;
  margin-top: 94px;
  margin-bottom: 12px;
  background-color: #e5e4e4
}
.sub_game_res_2 {
  display: none;
}
.sub_uitleg {
  margin-bottom: 12px;
  background-color: #e5e4e4;
  float: left;
  width: 100%;
}
.sub_uitleg_top {
  box-sizing: border-box;
  height: 12px;
  border-left: 1px solid #d6d5d5;
  border-top: 1px solid #d6d5d5;
  border-right: 1px solid #d6d5d5;
}
.sub_uitleg_title {
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  background-color: #909090;
  height: 43px;
  line-height: 43px;
  color: #f8f8f8;
  font-size: 22px;
  font-weight: 800;
  text-align: center;
}
.sub_uitleg_bg {
  box-sizing: border-box;
  line-height: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 16px;
  border-left: 1px solid #d6d5d5;
  border-right: 1px solid #d6d5d5;
}
.sub_uitleg_tekst_links {
  margin-bottom: 4px;
  font-weight: 700;
}
.sub_uitleg_tekst_rechts {
  padding-bottom: 12px;
}
.sub_uitleg_curbs {
  box-sizing: border-box;
  width: 100%;
  background-image: url(/images/curb_game.png);
  background-repeat: repeat-x;
  background-position: top;
  height: 27px;
  border-left: 1px solid #d6d5d5;
  border-bottom: 1px solid #d6d5d5;
  border-right: 1px solid #d6d5d5;
}
.rate_1 {
  padding-top: 5px;
  padding-bottom: 7px;
  display: inline-block;
}
.rate_2 {
  padding-top: 3px;
  font-size: 14px;
  margin-left: 6px;
  position: absolute;
  display: inline-block;
}
.rate_3 {
  font-size: 15px;
  font-weight: 400;
  padding-top: 3px;
  margin-left: -3px;
  padding-bottom: 17px;
}
.rate_4 {
  padding-top: 8px;
  color: #d10808;
  font-weight: 700;
  padding-bottom: 11px;
}
.rate_knop {
  background-color: #909090;
  color: #f7f7f7;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  text-align: center;
  outline: none;
  cursor: pointer;
  transition: 0.2s;
  -webkit-appearance: none;
  min-width: 150px;
  height: 44px;
  border: 0;
}
.rate_knop:hover {
  background: #716e6e;
}
.sub_game_res_3 {
  display: none;
}
.regular_880x600 {
  width: 880px;
  height: 600px;
}
.autoparkeren {
  width: 880px;
  height: 495px;
}
.maxverstappenformule1 {
  width: 880px;
  height: 504px;
}
.formule1race {
  width: 880px;
  height: 495px;
}
.extremeasphaltcarracing {
  width: 960px;
  height: 650px;
}
.crashytraffic {
  width: 880px;
  height: 580px;
}
.offroadracer {
  width: 960px;
  height: 640px;
}
.desktopracing2 {
  width: 880px;
  height: 586px;
}
.drifthunters {
  width: 880px;
  height: 640px;
}
.deathchase {
  width: 800px;
  height: 518px;
}
@media (max-width: 1750px) {
  .sub_game_300_1_side, .sub_game_300_2_side {
    display: none;
  }
  .sub_game_160_1_side {
    display: block;
    position: absolute;
    top: 519px;
    left: -251px;
    width: 160px;
    height: 600px;
  }
  .sub_game_160_2_side {
    display: block;
    position: absolute;
    top: 519px;
    left: 1089px;
    width: 160px;
    height: 600px;
  }
}
@media (max-width: 1500px) {
  .sub_game_160_1_side {
    display: none;
  }
  #wrapper {
    margin-left: 8px;
    margin-right: auto;
  }
}
@media (max-width: 1279px) {
  .sub_game_160_2_side {
    display: none;
  }
}
@media (max-width: 1023px) {
  #wrapper {
    width: 766px;
    margin-left: auto;
    margin-right: auto;
  }
  .logo_racespelletjes_compact {
    padding-top: 0px;
  }
  #header_footer {
    display: none
  }
  #body_bg {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #cdcccd;
    margin-bottom: 12px;
  }
  .social_facebook {
    padding-right: 16px;
    bottom: 140px;
  }
  nav, #body_links {
    display: none
  }
  #body_rechts {
    float: left;
    width: 740px;
    margin-left: 12px;
  }
  .box_intro_bg {
    width: 392px;
  }
  .box_intro_tekst {
    line-height: 18px;
    padding-top: 8px;
  }
  .box_game_bg {
    width: 231px;
  }
  .game_img {
    width: 223px;
  }
  .sub_game_file {
    padding-top: 10px;
  }
  .sub_game_728_1, .sub_game_728_2 {
    display: none;
  }
  .sub_res_1 {
    display: block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 12px;
  }
  .sub_res_2 {
    display: block;
    padding-bottom: 12px;
    text-align: center;
    float: left;
    width: 100%;
  }
  .sub_game_res_1 {
    display: block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 126px;
  }
  .sub_game_res_2 {
    text-align: center;
    width: 100%;
    margin-bottom: 12px;
    margin-top: 81px;
    display: inline-block;
  }
  .sub_game_res_3 {
    display: block;
    padding-bottom: 12px;
    text-align: center;
    float: left;
    width: 100%;
  }
  .responsive_nav_btn {
    padding: 12px;
    margin: 6px 4px 8px 0px;
    cursor: pointer;
    text-decoration: none;
    background: #454545;
    position: relative;
    display: block;
    vertical-align: middle;
    float: right;
  }
  .responsive_nav_btn .responsive_nav_icon-bar + .responsive_nav_icon-bar {
    margin-top: 0.188em;
  }
  .responsive_nav_menu {
    *zoom: 1;
    display: block;
  }
  .responsive_nav_menu .responsive_nav_menutxt {
    display: block;
    line-height: 1.15em;
    float: left;
  }
  .responsive_nav_menu .responsive_nav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em;
  }
  .responsive_nav_menu .responsive_nav_no-text {
    margin: 0;
  }
  .responsive_nav_menu .responsive_nav_icon-bar {
    display: block;
    width: 1.125em;
    height: .140em;
  }
  .responsive_nav_menu:before {
    content: " ";
    display: table;
  }
  .responsive_nav_menu:after {
    content: " ";
    display: table;
    clear: both;
  }
  .responsive_nav_nav {
    clear: both;
  }
  .responsive_nav_nav ul {
    display: block;
  }
  .responsive_nav_nav li {
    display: block;
  }
  .responsive_nav_nav .responsive_nav_item {
    cursor: pointer;
  }
  .responsive_nav_nav .responsive_nav_item a {
    display: inline;
  }
  .responsive_nav_nav {
    display: block;
  }
  .responsive_nav_nav a {
    display: block;
  }
  .responsive_nav_menu {
    font-weight: 800;
    font-size: 18px;
    box-sizing: border-box;
    padding: 4px;
    position: relative;
  }
  .responsive_nav_menu .responsive_nav_menutxt {
    color: #ffffff;
    font-weight: bold;
  }
  .responsive_nav_menu .responsive_nav_icon-bar {
    background-color: #ffffff;
  }
  .responsive_nav_nav {
    list-style: none;
    background-color: #898989;
    display: block;
    position: static !important;
    width: 100%;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 6px;
  }
  .responsive_nav_nav a {
    padding: 12px 0px 12px 0px;
    margin: 0px 0px 0px 0px;
    border-bottom: 1px solid #e2e1e1;
  }
  .responsive_nav_nav a:hover {
    background: #6d6d6d;
  }
  nav {
    border-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  nav a:link {
    color: #ffffff;
  }
  nav a:visited {
    color: #ffffff;
  }
  nav a:hover {
    color: #ffffff;
    text-decoration: none;
  }
  nav a:active {
    color: #ffffff;
  }
  .regular_880x600 {
    width: 718px;
    height: 490px;
  }
  .autoparkeren {
    width: 718px;
    height: 404px;
  }
  .maxverstappenformule1 {
    width: 718px;
    height: 411px;
  }
  .formule1race {
    width: 718px;
    height: 404px;
  }
  .extremeasphaltcarracing {
    width: 718px;
    height: 490px;
  }
  .crashytraffic {
    width: 718px;
    height: 490px;
  }
  .offroadracer {
    width: 718px;
    height: 490px;
  }
  .desktopracing2 {
    width: 718px;
    height: 478px;
  }
  .drifthunters {
    width: 718px;
    height: 490px;
  }
  .deathchase {
    width: 718px;
    height: 490px;
  }
  .minecraftmotorrace, .racemotor, .kostbarelading, .driftcar, .kartwars, .supercarrace, .formule1online, .hilldrift3drace, .politieachtervolging, .formule3drace, .totallossrace, .driftracercarriere, .madalinstuntcars2, .speedracingpro2, .racenindestad {
    width: 718px;
    height: 490px;
  }
}
@media (max-width: 767px) {
  #wrapper {
    width: 630px;
  }
  #header_background {
    height: auto;
  }
  .logo_racespelletjes {
    display: none;
  }
  .logo_racespelletjes_compact {
    display: block;
    width: 350px;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  .social_facebook {
    padding-right: 0px;
    text-align: center;
    margin: 0px;
    display: block;
    position: relative;
    bottom: 14px;
  }
  .box_ad_336 {
    display: none;
  }
  #body_rechts {
    width: 604px;
  }
  .box_intro_bg {
    width: 100%;
  }
  .box_intro_tekst {
    line-height: 19px;
    padding-bottom: 8px;
  }
  .box_intro_body {
    height: 100%;
  }
  .box_game_bg {
    width: 284px;
  }
  .game_img {
    width: 276px;
  }
  .regular_880x600 {
    width: 582px;
    height: 397px;
  }
  .autoparkeren {
    width: 582px;
    height: 327px;
  }
  .maxverstappenformule1 {
    width: 582px;
    height: 333px;
  }
  .formule1race {
    width: 582px;
    height: 327px;
  }
  .extremeasphaltcarracing {
    width: 582px;
    height: 397px;
  }
  .crashytraffic {
    width: 582px;
    height: 397px;
  }
  .offroadracer {
    width: 582px;
    height: 397px;
  }
  .desktopracing2 {
    width: 582px;
    height: 388px;
  }
  .drifthunters {
    width: 582px;
    height: 397px;
  }
  .deathchase {
    width: 582px;
    height: 397px;
  }
  .minecraftmotorrace, .racemotor, .kostbarelading, .driftcar, .kartwars, .supercarrace, .formule1online, .hilldrift3drace, .politieachtervolging, .formule3drace, .totallossrace, .driftracercarriere, .madalinstuntcars2, .speedracingpro2, .racenindestad {
    width: 582px;
    height: 397px;
  }
}
@media (max-width: 640px) {
  #wrapper {
    width: 500px;
  }
  #body_rechts {
    width: 474px;
  }
  .box_game_bg {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .regular_880x600 {
    width: 452px;
    height: 308px;
  }
  .autoparkeren {
    width: 452px;
    height: 254px;
  }
  .maxverstappenformule1 {
    width: 452px;
    height: 259px;
  }
  .formule1race {
    width: 452px;
    height: 254px;
  }
  .extremeasphaltcarracing {
    width: 452px;
    height: 308px;
  }
  .crashytraffic {
    width: 452px;
    height: 308px;
  }
  .offroadracer {
    width: 452px;
    height: 308px;
  }
  .desktopracing2 {
    width: 452px;
    height: 301px;
  }
  .drifthunters {
    width: 452px;
    height: 308px;
  }
  .deathchase {
    width: 452px;
    height: 308px;
  }
  .minecraftmotorrace, .racemotor, .kostbarelading, .driftcar, .kartwars, .supercarrace, .formule1online, .hilldrift3drace, .politieachtervolging, .formule3drace, .totallossrace, .driftracercarriere, .madalinstuntcars2, .speedracingpro2, .racenindestad {
    width: 452px;
    height: 308px;
  }
}
@media (max-width: 525px) {
  #wrapper {
    width: 435px;
  }
  .sub_game_bookmark_tekst {
    display: none;
  }
  #body_rechts {
    width: 409px;
  }
  .regular_880x600 {
    width: 387px;
    height: 264px;
  }
  .autoparkeren {
    width: 387px;
    height: 218px;
  }
  .maxverstappenformule1 {
    width: 387px;
    height: 222px;
  }
  .formule1race {
    width: 387px;
    height: 218px;
  }
  .extremeasphaltcarracing {
    width: 387px;
    height: 264px;
  }
  .crashytraffic {
    width: 387px;
    height: 264px;
  }
  .offroadracer {
    width: 387px;
    height: 264px;
  }
  .desktopracing2 {
    width: 387px;
    height: 258px;
  }
  .drifthunters {
    width: 387px;
    height: 264px;
  }
  .deathchase {
    width: 387px;
    height: 264px;
  }
  .minecraftmotorrace, .racemotor, .kostbarelading, .driftcar, .kartwars, .supercarrace, .formule1online, .hilldrift3drace, .politieachtervolging, .formule3drace, .totallossrace, .driftracercarriere, .madalinstuntcars2, .speedracingpro2, .racenindestad {
    width: 387px;
    height: 264px;
  }
}
@media (max-width: 480px) {
  #wrapper {
    width: 320px;
  }
  .logo_racespelletjes_compact, .logo_racespelletjes_compact img {
    width: 310px;
  }
  #body_rechts {
    width: 294px;
  }
  .box_game_bg {
    width: 271px;
  }
  .game_img {
    width: 263px;
  }
  .regular_880x600 {
    width: 272px;
    height: 185px;
  }
  .autoparkeren {
    width: 272px;
    height: 153px;
  }
  .maxverstappenformule1 {
    width: 272px;
    height: 156px;
  }
  .formule1race {
    width: 272px;
    height: 153px;
  }
  .extremeasphaltcarracing {
    width: 272px;
    height: 185px;
  }
  .crashytraffic {
    width: 272px;
    height: 185px;
  }
  .offroadracer {
    width: 272px;
    height: 185px;
  }
  .desktopracing2 {
    width: 272px;
    height: 181px;
  }
  .drifthunters {
    width: 272px;
    height: 185px;
  }
  .deathchase {
    width: 272px;
    height: 185px;
  }
  .minecraftmotorrace, .racemotor, .kostbarelading, .driftcar, .kartwars, .supercarrace, .formule1online, .hilldrift3drace, .politieachtervolging, .formule3drace, .totallossrace, .driftracercarriere, .madalinstuntcars2, .speedracingpro2, .racenindestad {
    width: 272px;
    height: 185px;
  }
}